# Generated by Django 3.0.2 on 2020-02-02 11:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0009_visites'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='activite_reine',
            name='note',
        ),
        migrations.RemoveField(
            model_name='visites',
            name='act_reine',
        ),
        migrations.AddField(
            model_name='activite_reine',
            name='libelle',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='activite_reine',
            name='description',
            field=models.TextField(blank=True, max_length=200, null=True),
        ),
    ]
